/* domine-regular - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 400;
  src: url('domine/domine-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Domine'), local('Domine-Regular'),
       url('domine/domine-v4-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('domine/domine-v4-latin-regular.woff') format('woff2'), /* Super Modern Browsers */
       url('domine/domine-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('domine/domine-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('domine/domine-v4-latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* domine-700 - latin */
@font-face {
  font-family: 'Domine';
  font-style: normal;
  font-weight: 700;
  src: url('https://mcin.ca/wp-content/themes/mcin_2016/fonts/dominedomine-v4-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Domine Bold'), local('Domine-Bold'),
       url('domine/domine-v4-latin-700.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('domine/domine-v4-latin-700.woff') format('woff2'), /* Super Modern Browsers */
       url('domine/domine-v4-latin-700.woff') format('woff'), /* Modern Browsers */
       url('domine/domine-v4-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('domine/domine-v4-latin-700.svg') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('montserrat/montserrat-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat-Regular'),
       url('montserrat/montserrat-v6-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('montserrat/montserrat-v6-latin-regular.woff') format('woff2'), /* Super Modern Browsers */
       url('montserrat/montserrat-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('montserrat/montserrat-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('montserrat/montserrat-v6-latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('montserrat/montserrat-v6-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat-Bold'),
       url('montserrat/montserrat-v6-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('montserrat/montserrat-v6-latin-700.woff') format('woff2'), /* Super Modern Browsers */
       url('montserrat/montserrat-v6-latin-700.woff') format('woff'), /* Modern Browsers */
       url('montserrat/montserrat-v6-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('montserrat/montserrat-v6-latin-700.svg') format('svg'); /* Legacy iOS */
}

/* quicksand-300 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('quicksand/quicksand-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Light'), local('Quicksand-Light'),
       url('quicksand/quicksand-v5-latin-300.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('quicksand/quicksand-v5-latin-300.woff') format('woff2'), /* Super Modern Browsers */
       url('quicksand/quicksand-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('quicksand/quicksand-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('quicksand/quicksand-v5-latin-300.svg') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('quicksand/quicksand-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Regular'), local('Quicksand-Regular'),
       url('quicksand/quicksand-v5-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('quicksand/quicksand-v5-latin-regular.woff') format('woff2'), /* Super Modern Browsers */
       url('quicksand/quicksand-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('quicksand/quicksand-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('quicksand/quicksand-v5-latin-regular.svg') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('quicksand/quicksand-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Bold'), local('Quicksand-Bold'),
       url('quicksand/quicksand-v5-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('quicksand/quicksand-v5-latin-700.woff') format('woff2'), /* Super Modern Browsers */
       url('quicksand/quicksand-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('quicksand/quicksand-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('quicksand/quicksand-v5-latin-700.svg') format('svg'); /* Legacy iOS */
}